petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSubcommCreate

Create a PetscSubcomm context.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSubcommCreate(MPI_Comm comm,PetscSubcomm *psubcomm)

Collective

### Input Parameter

comm -MPI communicator

### Output Parameter

psubcomm -location to store the PetscSubcomm context

### See Also

PetscSubcommDestroy()

### Level

advanced

### Location

src/sys/objects/subcomm.c

### Examples

src/ksp/ksp/examples/tutorials/ex73.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages